LIGUIDSOAP(1)

NAME
liguidsoap - Control GUI for liquidsoap

DESCRIPTION
This manual page documents briefly the liguidsoap control GUI for liquidsoap(1).

OPTIONS

-h, --host
    Host where liquidsoap is running

-p, --port
    Port where liquidsoap is listening

SEE ALSO
liquidsoap(1).

AUTHOR
liguidsoap was written by The Savonet Team <savonet-users@lists.sf.net>.

This manual page was written by Romain Beauxis <toots@rastageeks.org>, for the Debian project Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.